### File

`packages/components/eui-calendar/eui-calendar-monthly-templates.directive.ts`

### Metadata

Selector | `ng-template[euiCalendarEventCell]`

### Index

###### Methods

- Static ngTemplateContextGuard

### Methods

Static ngTemplateContextGuard
`ngTemplateContextGuard(_dir: EuiCalendarEventCellDef, ctx: unknown)`

Parameters :

Name | Type | Optional
_dir | `EuiCalendarEventCellDef` | No
ctx | `unknown` | No

Returns : `EuiCalendarEventCellTemplateContext`

# results matching ""

# No results matching ""